.login {
    margin: 0 auto 5% auto;
    display: flex;
    flex-direction: column;
    width: fit-content;
    align-items: center;
    border: 2px solid #424242;
    border-radius: 10%;
    padding: 20px;
    .-button {
        align-self: flex-end;
        margin: 5px 0 5px auto;
    }
}
